*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: sans-serif;
    cursor: default;
}
body{
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    background-color: #CCC;
    padding-top: 50px;
}
.wrapper{
    border: solid black 1px;
    width: 322px;
    position: relative;
    padding: 6px 3px 3px 3px;
    background-color: #202020;
}
.display{
    width: 100%;
    height: 100px;
    padding: 5px 10px;
    /* border: solid 1px rgba(50,50,50,0.8); */
}
.actionQueue{
    width: 100%;
    margin-bottom: 5px;
    height: 20px;
    text-align: right;
    color: rgba(200,200,200,0.8);
}
.activeScreen{
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    text-align: right;
    font-weight: bold;
    font-size: 2.6rem;
    color: #FEFEFE;
}
.control{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    gap: 3px;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 30px;
}
.button{
    width: 76px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgba(240,240,240,0.9);
    border-radius: 5px;
    font-size: 1rem;
}
.mainButton{
    background-color: #383838;
}
.optionButton{
    background-color: #303030;
}
.mainButton:hover{
    background-color: #303030;
}
.optionButton:hover{
    background-color: #383838;
}
.equalsButton{
    background-color: #606060;
}
.equalsButton:hover{
    background-color: #505050;
}
.button img{
    filter: invert();
}
.history{
    width: 100%;
    color: rgba(240,240,240,0.7); 
    padding: 5px;
    margin-top: 10px;
}
.history ul{
    list-style: none;
}
.hide{
    display: none;
}
.historyClearButton{
    border: solid  #505050 1px;
    text-align: center;
    padding-top: 7px;
    width: 70px;
    height: 30px;
    float: right;
    color: rgba(240,240,240,0.9);
    border-radius: 10px;
    font-size: 0.8rem;
    background-color: #383838;
}
.historyClearButton:hover{
    background-color: #303030;    
}
